2017-06-06 16:29:00 2017-06-09 17:09:48

In Core Kernel in all Android releases from CAF using the Linux kernel, an Improper Authorization vulnerability could potentially exist.